html, body {
    scrollbar-base-color: #152F44;
    scrollbar-track-color: #152F44;
    scrollbar-face-color: #152F44;
    scrollbar-shadow-color: #152F44;
    scrollbar-darkshadow-color: #C7C8CA;
    scrollbar-highlight-color: #152F44;
    scrollbar-3dlight-color: #C7C8CA;
    scrollbar-arrow-color: #C7C8CA;
}

body{
	margin:0px;
	padding:5px 5px 20px 25px;
	background-image:url(images/news_back.jpg);
	background-repeat:no-repeat;
	background-attachment: fixed;
	color:#333333;
	font-size:12px;
	line-height:1.5em;
	width:550px;
}
dt{
	font-weight:bold;
}
dd{
	margin-left:10px;
}
a{
	color:#7500CC;
}
a:hover{
	background-color:#000000;
	color:#D926C2;
}
a:visited{
	color:#7500CC;
}
a:active{
	color:#7500CC;
}
